/* -----------------------------------------------
Title

version:		1.0
author:			
email:			
website:		
------------------------------------------------ */

/* Typography
------------------------------------------------ */
#ticker a { text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px }
#ticker a:link { color:blue; }
#ticker a:visited { color: blue; }
#ticker a:hover	{ color: red; background-color: #eee;}


/* Headlines
------------------------------------------------ */

/* Links
------------------------------------------------ */

/* Forms
------------------------------------------------ */

/* Sections (Main Divisions)
------------------------------------------------ */
#ticker { border: 0px dotted red; margin: -3px 0 0 30px; }